uuid: 65cb0816-47db-48cd-8884-7c8aad46d6a6
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: whats_news
label: 'What''s news (580x310)'
effects:
  8fc5fa91-5b56-4dac-b1c9-c5734cb478b6:
    uuid: 8fc5fa91-5b56-4dac-b1c9-c5734cb478b6
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 580
      height: 310
